=== debian/control ===
Source: jolicloud-webapp-xkcd
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-xkcd
Provides: prism-webapp-xkcd
Replaces: prism-webapp-xkcd (<= 1.0)
Conflicts: prism-webapp-xkcd (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://xkcd.com/
Description: Jolicloud web application for XKCD
 The XKCD web site running in a simple Jolicloud window.

Package: prism-webapp-xkcd
Architecture: all
Depends: jolicloud-webapp-xkcd
Description: Transitional package for jolicloud-webapp-xkcd
 This is a transitional package for jolicloud-webapp-xkcd, and can safely
 be removed after the installation is complete.
